/*
	Theme Name: PrimeTrans Child
	Theme URI: http://www.primetrans.ninzio.com
	Description: PrimeTrans Multipurpose Responsive Retina-Ready  Wordpress Premium Child Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:primetrans
	Version: 1.0
*/
@import url("../primetrans/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body{font-size: 16px!important}
p{font-size: 16px!important}

  /***** Font *****/
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/opensanshebrew-lightitalic-webfont.eot');
    src: url('fonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-lightitalic-webfont.svg#opensanshebrew-lightitalic-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-light-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-light-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-light-webfont.svg#opensanshebrew-light-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/opensanshebrew-italic-webfont.eot');
    src: url('fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-italic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-italic-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-italic-webfont.svg#opensanshebrew-italic-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-regular-webfont.svg#opensanshebrew-regular-webfont') format('svg');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/opensanshebrew-bolditalic-webfont.eot');
    src: url('fonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-bolditalic-webfont.svg#opensanshebrew-bolditalic-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/opensanshebrew-bold-webfont.eot');
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-bold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-bold-webfont.svg#opensanshebrew-bold-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-extrabold-webfont.svg#opensanshebrew-extrabold-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-extrabold-webfont.svg#opensanshebrew-extrabold-webfont') format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/opensanshebrew-italic-webfont.eot');
    src: url('fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-italic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-italic-webfont.ttf') format('truetype'),
    url('fonts/opensanshebrew-italic-webfont.svg#opensanshebrew-italic-webfont') format('svg');
}

    /***** General CSS *****/
html { overflow-x: hidden;}    
body {font-family: 'Open Sans Hebrew'!important; font-style: normal; font-weight: 400;}


#breadcrumbs
{
    font-size: 1.1em;
    margin-top: 20px;
}
.page-id-2333 #breadcrumbs
{
    display:none
}

.desk-menu .sub-menu 
{
    text-align: center;
}
.desk-menu .sub-menu .txt
{
    font-size: 16px!important;
}


.search input[type="text"]
{
    text-align: right;
    padding-right:50px;
} 
.container .search-form input[type="text"]
{
    text-align: right;
    padding-right:60px;
}
.desk-menu .sub-menu:before {
  
    border-color: transparent transparent #498824 transparent;
}


#menu-servise_menu .current_page_item a
{
    color:#498823!important;
    font-weight: bold;
} 
#menu-servise_menu .current_page_item .sub-menu a
{
     color:#666!important;
    font-weight: normal!important;
} 
 #menu-servise_menu .current_page_item .sub-menu a:hover
{
     color:#498823!important;
    
} 




#menu-servise_menu
{
    text-align: right;
}
#menu-servise_menu li a
{
    font-size: 16px;
}

.widget_nav_menu ul li > a > span.toggle, .widget_product_categories ul li > a > span.toggle 
{
    right:-10px;   
}



h1, h2, h3, h4, h5, h6
{
    font-family: 'Open Sans Hebrew'!important;
}
h3
{
    color: #498823;
}

.vc_custom_heading
{
        font-size: 36px!important;
    line-height: 46px!important;
    direction: rtl!important;
    color: #498823!important;
}
.wpcf7 .vc_custom_heading
{
    font-size: 52px!important;
    color: #fff!important;
    line-height: 64px!important;
    text-align: center!important;
}
.banner-data h4
{
    font-size: 22px!important
}
.banner-data p
{
    font-size: 18px!important
}
.desk
{
	background-color:rgba(0,0,0,0.85)!important;
	box-shadow:0 1px 3px rgba(0,0,0,0.11)!important
}

.desk-menu > ul > li > a
{
	text-transform:none;
	font-weight:400;
	font-size:18px!important;
	font-family: 'Open Sans Hebrew'!important;
}

.desk-menu > ul > li
{
	line-height:90px!important;
	height:90px!important;
	padding:0!important;
	position:relative!important;
	float:left!important;
	-webkit-transition:all 300ms ease!important;
	transition:all 300ms ease!important
}

.nz-section.horizontal.autoheight-false.animate-false.full-width-false
{
	padding-top:30px!important
}


#contact_form
{
    background-size: 56%!important
}
.wpcf7-submit
{
    background-color: #498823!important
}
div.wpcf7-mail-sent-ok
{
        border: 2px solid #000!important;
    color: #000!important;
    font-size: 18px!important;
}

#nz-slider-banner-1
{
	background-image:url(http://primetrans.ninzio.com/wp-content/uploads/info_bg.jpg);
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#303030
}

.nz-slider-banner
{
	width:100%;
	padding:10px
}

#nz-slider-banner-1 .nz-banner
{
	border:1px solid #6e6e6e
}



.banner-data
{
    font-family: Montserrat;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
}
.banner-data h3
{
    color: #fff;
}

/* gallery images */
.nz-box-image.nz-thumbnail
{
    text-align: center;
}


.nz-box .button-ghost
{
    display: none;
}

.nz-box-image.nz-thumbnail img 
{
    width: inherit;
    height: 210px!important;
    text-align: center;
}

.home .nz-box-image.nz-thumbnail img 
{
    width: inherit;
    height: inherit!important;
    max-height:348px!important;
    text-align: center;
}
.page-id-2901 .nz-box-image.nz-thumbnail img 
{
    width: inherit;
    height: inherit!important;
    max-height:348px!important;
    text-align: center;
}

.box-title span
{
    display: none!important
}
.home .box-title span
{
    display: none!important
}

#nz-box-1
{
    float:right;
}
#nz-box-2
{
    float:right;
}
#nz-box-3
{
    float:right;
}
#nz-box-4
{
    float:right;
}
#nz-box-5
{
    float:right;
}
#nz-box-6
{
    float:right;
}
#nz-box-7
{
    float:right;
}
#nz-box-8
{
    float:right;
}
#nz-box-9
{
    float:right;
}
.box-data
{
    /*min-height: 300px;*/
}
.home .box-data
{
    min-height: inherit;
}
.page-id-3110 .box-data
{
    min-height: inherit;
}


@media (min-width: 1676px)
{
    #recent_portfolio .nz-thumbnail img
    {
        width:100%!important;   
    }
}

#recent_portfolio .nz-thumbnail 
{

    text-align: center;
}

/* right menu*/
.vc_wp_custommenu.wpb_content_element
{
    width:235px;
}

/* boxes */
.vc_wp_custommenu.wpb_content_element .sub-menu
{
    margin-left: 0px;
    font-weight: normal!important;
    padding: 0px;
    text-align: center;
    
}


/* read more button */
.grey.button-ghost 
{
    box-shadow: inset 0 0 0 2px #498823;
    color: #498823;
}
.grey.button-ghost:hover 
{
    background-color: #498823!important;
    color: #fff;
}

.white.button-ghost
{
   
}
.white.button-ghost:hover
{
  
    color: #498823!important
}

.image-heading-content h3
{
    direction: rtl;
}
.image-heading-content p 
{
    direction: rtl;
}
/* DESKTOP */

@media (min-width: 1024px)
{
    
    .widget_nav_menu.desktop li:after, .widget_product_categories.desktop li:after 
    {
        display: none;
    }
    .desk-menu .sub-menu
    {
        border-top: 0px;
        border-bottom: 0px;
    }
    .desk-menu .sub-menu:before 
    {
       top: -10px;
    }
    
    .desk .header-menu 
    {
        float: right;
        margin-right: 20px!important
    }
    #ninzio-slider 
    {
        
        height: 100vh!important
    }
    
     .search-toggle 
    {
        float:left
    }
    
    .desk .search 
    {
        float: left;        
        right: inherit;    
    }
    
    .desk-menu ul ul > li > a > .di 
    {
        right: -15px;
        margin-top: -6px;
    }
    .header-menu .sub-menu
    {
        
     top: 90px!important
    
    }
    {
        
     }
     .sub-menu
    {
        
     top: -100px!important
    
    }
}


/***  MOBILE  ***/
.mob-header-top 
{
    background-color: #fff;
 }
@media (max-width: 1024px)
{
    #breadcrumbs
    {
        text-align: right;
        margin-left: 108px;
        margin-top: 0px;
    }
    
    .nz-section.horizontal.autoheight-false.animate-false.full-width-false
     {
            padding-top: 0px!important;
     }
   .mob-header-top .cart-toggle, .mob-header-top .mob-menu-toggle 
   {
        background-color: #232323;
        /*background-image: url(images/menu.png);*/
   }
   
       
    .slider-banner 
    {
        padding-bottom: 20px!important; 
    }
    
    .nz-section.horizontal.autoheight-true.animate-false.full-width-false.slider-banner
    {
        display:none;
    }
    
    #ninzio-layer-14-2 .nz-colorbox
    {
        width: inherit!important
    }
    
    #ninzio-slider .active .ninzio-layer 
    {
        left: inherit!important;
    }
    .main_title
    {
       display: inline-block;
        background-color: rgb(73,136,35);
        transform: skewX(-15deg);
        padding: 28px!important;
        bottom: -775px!important;
        left: 20px!important;
        position: absolute!important;
        width: 1110px!important;
        font-size: 82px!important;
    }
    
    #ninzio-layer-2778-2 .main_title
    {
        bottom: 0px!important;
    }
    #ninzio-layer-2778-1
    {
        display:none;
    }
     #ninzio-layer-2778-3
    {
        display:none;
    }
    #ninzio-layer-2778-4
    {
        display:none;
    }
    #ninzio-layer-2837-3
    {
        display:none;
    }
    #ninzio-layer-2837-4
    {
        display:none;
    }
    #ninzio-layer-2837-5
    {
        display:none;
    }
    #ninzio-layer-2837-1
    {
        display:none;
    }
    #ninzio-layer-2886-1
    {
        display:none;
    }
    
    #ninzio-layer-2886-3
    {
        display:none;
    }
    #ninzio-layer-2886-4
    {
        display:none;
    }
    #ninzio-layer-2892-1
    {
        display:none;
    }
    #ninzio-layer-2892-3
    {
        display:none;
    }
    #ninzio-layer-2892-4
    
    {
        display:none;
    }
    
    #ninzio-slider[data-mobile="true"] 
    {
        display: block;
        height: 500px;
        height: 264px;
        z-index: 1000;
        
    }
       
    #ninzio-layer-14-1
    {
        display: none;
    }
    #ninzio-layer-14-3
    {
        display: none;
    }
    #ninzio-layer-14-4
    {
        display: none;
    }
    #ninzio-layer-14-5
    {
        display: none;
    }
    
    .page-id-2426 .heading_image 
    {
        min-height: 52px!important;
    }
    #contact_form_page .col3
    {
        text-align: center
    }
    #contact_form_page .col-inner
    {
        padding:0px!important;
    }
    
    .page-id-2333 .contact_div_right .col-inner
    {
        padding:30px 15px 10px 15px!important
    }
     
    .search input[type="text"]
    {
        padding-right:60px;
    }
    
    .mob-menu li a, #nz-content .search input[type="text"], .ls a
    {
        font-family: 'Open Sans Hebrew'!important;
    }
    .widget_pages ul li a, .widget_archive ul li a, .widget_nav_menu ul li a, .widget_meta ul li a, .widget_categories ul li a, .rich-header .nz-breadcrumbs, textarea, select, button, .button, .widget_product_categories ul li a, .widget_nz_recent_entries .post-date, input[type="month"], input[type="number"], input[type="submit"], input[type="button"], input[type="date"], input[type="datetime"], input[type="password"], input[type="search"], input[type="datetime-local"], input[type="email"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input[type="reset"], .nz-timer, .nz-circle .title, .count-value, .count-title, .event-value, .event-title, .nz-testimonials .name, .nz-persons .person .name, .nz-pricing-table > .column .title, .nz-pricing-table .price, .nz-tagline-2 .container > .tagline-title, .tabset .tab, .toggle-title .toggle-title-header, .ninzio-navigation, .woocommerce-pagination, .ninzio-filter .filter, .single-details .nz-i-list a, .nz-table th, .comment-meta .comment-author cite, .wp-caption .wp-caption-text, .nz-tagline .tagline-title, .woocommerce .product .onsale, .woocommerce .product .added_to_cart, .woocommerce-tabs .tabs > li, .woocommerce .single-product-summary .amount, .reset_variations, .desk .search input[type="text"], .widget_tag_cloud .tagcloud a, .post-tags a, .widget_product_tag_cloud .tagcloud a, .footer-menu > ul > li > a, .share-label, .comment-meta .replay a, .project-details ul li, .woocommerce-tabs .commentlist .comment-text .meta, a.edit, a.view, #nz-content .widget_icl_lang_sel_widget, .nz-progress .progress-percent, .nz-progress .progress-title, .nz-content-box-2 .box-title span
    {
        font-family: 'Open Sans Hebrew'!important;
    }
    .widget 
    {
        padding-bottom: 0px!important;
    }
}

.nz-box-image.nz-thumbnail img
{
        width: 360px!important
}

.nz-content-box-2 .box-data 
{
    padding: 40px 25px;
    background-color: #fff;
    text-align: center;
}

.nz-content-box-2 .box-title h3 {
    font-size: 24px;
    line-height: 42px;
    padding-left: 5px;
    font-weight: bold;
    min-height: 100px;
    /*min-height:100px;*/
   /* font-family: Montserrat;*/
}

.page-id-2333 .nz-content-box-2 .box-title h3 
{
   
    line-height: 50px;
    min-height: 50px;
    /*min-height:100px;*/
   /* font-family: Montserrat;*/
}


.page-id-2901 .nz-content-box-2 .box-title h3 
{
   
    line-height: 50px;
    min-height: 50px;
    /*min-height:100px;*/
   /* font-family: Montserrat;*/
}
.post-3110 .nz-content-box-2 .box-title h3 
{
   
    line-height: 50px;
    min-height: 50px;
    /*min-height:100px;*/
   /* font-family: Montserrat;*/
}


.nz-content-box-2 .box-title
{
	margin-bottom:0px!important
}

.nz-content-box-2 .box-content 
{
   margin-bottom: 0px!important
}

.main_title
{
    display: inline-block;
    background-color: rgb(73,136,35);
    transform: skewX(-15deg);
    padding: 0px 10px;
}
.sub_title
{

	    display: inline-block;
    background-color: rgb(0,0,0);
    transform: skewX(-15deg);
    padding: 5px 10px;

}

.big_title
{
	font-size:56px;
	color:#fff;
	line-height:56px;
	font-weight:700;
	display:block;
	background-color:rgba(73,136,35,0.8);
	transform:skewX(-10deg);
	padding:8px 10px;
	margin-top:0
}

.wpcf7-form input
{
	text-align:right
}

.wpcf7-form textarea
{
	text-align:right
}

.wpcf7-form select
{
	direction:rtl;
	text-align:right
}

.wpcf7-form input[type="submit"]
{
	background-color:#17560f!important;
    float:left;
}

.wpcf7-validation-errors
{
	border:2px solid #f7e700;
	color:#fff
}



.image-heading-content p
{
	    font-size: 24px;
    line-height: 40px;
	font-family:inherit!important;
    
    
}

.img_logo
{
	width:75%
}

.button.medium,button,input[type="reset"],input[type="submit"],input[type="button"],.wc-proceed-to-checkout a,.single_add_to_cart_button
{
	font-size:16px
}

#nz-slider-banner-1 {background-color:#303030;}#nz-slider-banner-1 {background-image:url(http://primetrans.ninzio.com/wp-content/uploads/info_bg.jpg);-webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-position:center center; background-repeat:no-repeat;}#nz-slider-banner-1 .banner-icon {color:#ef5417;}#nz-slider-banner-1 .nz-banner {border:1px solid #6e6e6e;}

.header .logo-title 
{
    float: right;
}



.nz-tabs.horizontal:not(.tab-full) .tabset .tab 
{
    float: right!important;
}
@media only screen and (min-width: 768px)
.nz-tabs.horizontal:not(.tab-full) .tabset .tab 
{
    float: right!important;
 
}
#post-2426 .nz-column-text p
{
    color: #498823 !important;
}
#post-2426 .nz-column-text h3
{
    color: #498823 !important;
}


div.wpcf7-validation-errors 
{
    border: 2px solid #000!important;
    color: #000;
    font-size: 15px!important;
    font-weight: bold;
    direction: rtl;
    text-align: right;
}
span.wpcf7-not-valid-tip
{
	    font-size: 1.2em;
    display: block;
   color:#000!important;
    font-size: 15px!important;
    line-height: 22px;
  
       padding: 0.2em 1em;
    margin-bottom: 10px;
    font-weight: bold;

     direction: rtl;
    text-align: right;
    border: 2px solid #000!important;
}
.wpcf7-response-output {
	margin: 2em 0em 2em!important

}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]
{
    font-size: 18px !important
}
.nz-content-box-2 .nz-thumbnail
{
    /*cursor: pointer!important*/
}

.nz-content-box-2 .box-data
{
    /*cursor: pointer!important*/
}
.heading_image
{
    min-height: 370px!important;
}
/* search */
.search-results-title 
{
    direction: rtl;
    text-align: right;
}
.search-posts
{
        text-align: right;
    direction: rtl;
}
.search-posts .post-body
{
         margin-right: 50px;
}
.grey.button-normal 
{
    background-color: #498823;
}
.animate-false.grey.button-normal.hover-fill:hover {
    background-color: #498823;
}
.search-posts .post-indication
{
    background-color: #498823;
}
.icon-feather2:before 
{
    color: #fff!important
}
.icon-newspaper3:before
{
     color: #fff!important
}
/* footer */
.footer {
   
    color: #fff;
    font-size: 14px;
}
.footer:after {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    position: absolute;
    background-color: #232323;
    z-index: -1;
}
.footer_link
{
    color: #fff!important
}


table
{
    direction: rtl;
    text-align: right;
}
.image-heading-content p
{
    text-align: center;
}
p
{
    direction: rtl;
    text-align: right;
}
.pixel img
{
    float:left!important;
    height: 0px!important;
}
.page-id-2333 .nz-overlay-before, #nz-content .nz-single-image:before
{
    width: 100%;
    
    height: 100%;
    margin-top: -174px;
    margin-left: -180px;
}

.nz-overlay-before, #nz-content .nz-single-image:before
{
    width: 100%;
    
    height: 100%;
    margin-top: -110px;
    margin-left: -110px;
}
.wpb_raw_code.wpb_raw_js img
{
    opacity: 0;
}
#post-4423
{
    
    min-height: 394px;
}
.rich-header h1, .rich-header .subtitile {
    color: #ffffff;
    direction: rtl;
}